def add_organizations(request):
    if not request.user.is_authenticated:
        return {"user_organizations": []}

    return {"user_organizations": request.user.organizations.all().order_by("name")}
